body {font-weight : normal;background-color:white;font-size: small;font-family : verdana,arial; color: #000000;margin:0px;font-weight:big;background-color:#ffffff;margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
padding: 0px; max-width:750px;}
a:active, a:visited, a:link {color: #990033; font-size: bold; text-decoration: none;}
a:hover {color: #aa0000; text-decoration: underline;}
div {margin: 2px 0px 0px 0px; padding: 2px;} 
div.header {background: #f2f2f2; border-top: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0; font-weight: normal; color: #000000; padding:3px;}
div.adv {padding: 5px;background-color:#ebe8be;border-bottom: 1px solid #fc6; border-top: 1px solid #fc6;}
div.newheader {background: #f2f2f2; border-top: 1px solid #c0c0c0; border-bottom: 1px dashed #c0c0c0; font-weight: normal; color: #000000; padding:3px;}
div.fpcat {border-bottom: 1px dashed #bbb;}
div.hdc {background-color:#c0c0c0;border-bottom: 1px dotted #000000; border-top: 1px dotted #000000; color:#000000;padding:2px;}
div.footer {background-color:#595959; font-weight: normal; color: #f4f4f4; padding:3px;}
div.files{border-left:3px solid #c0c0c0;border-bottom: 1px dashed #bbb;vertical-align:middle}
div.bookmark {background: #ffffff; border-top: 1px solid #bbb; border-bottom: 1px solid #bbb;border-right: 1px solid #bbb; border-left: 1px solid #bbb; font-weight: normal; color: #000000; padding:3px;}